Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
The last 60 messages, oldest first. Not paginated, by design.
cURL
curl --request GET \ --url https://client-api.lala.ist/api/chat/history \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://client-api.lala.ist/api/chat/history', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://client-api.lala.ist/api/chat/history" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "messages": [ { "content": "<string>", "timestamp": "2023-11-07T05:31:56Z", "id": "<string>", "mediaUrl": "<string>" } ] }
{ "error": "<string>" }
Supabase access token: Authorization: Bearer <token>
Authorization: Bearer <token>
The messages
Show child attributes
Was this page helpful?